.ddsmoothmenu{
font:normal 14px 'Iceland',arial,tahoma,verdana;
background: none; /*background of menu bar (default state)*/
width: 100%;
color:#000000;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
margin:0;
text-transform:uppercase;
padding:0;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
padding:5px 13px;
text-decoration: none;
background: none; /*background of menu items (default state)*/
color:#000000;
}.ddsmoothmenu ul li.selected a{
color: #000;
}.ddsmoothmenu ul li.selected ul li a{
color: #fff;
}.ddsmoothmenu ul li.selected ul li a{
}.ddsmoothmenu ul li#lastMenu a{
	border-right:none;
}

/*custom*/
.ddsmoothmenu ul li#lastlink a{
border-right:none;
}
/*custom*/

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li ul li.selected a{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: #fff!important;
background: #666;
}

.ddsmoothmenu ul li a:hover{
background: #666;  /*background of menu items during onmouseover (hover state)*/
color: #fff;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
background: #fff;
border:5px #fff solid;
text-transform:none;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
padding:0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font: normal 16px 'Iceland',Arial,Helvetica;
width: 160px; /*width of sub menus*/
padding:5px 10px;
margin: 0;
color: #000!important;
border:none;
text-transform:capitalize;
}
.ddsmoothmenu ul li ul li a:hover{
background: #666;  /*background of menu items during onmouseover (hover state)*/
color: #fff!important;
border-bottom:none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}


/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}